﻿@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../image/coverbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
}
.main{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.content_left{
	float: left;
	width: 60%;
	}
.content_right{
	float: left;
	margin-left: 10px;
	
	}
.titlepic{
	background-image: url(../image/tctitle.png);
	background-repeat: no-repeat;
	height: 65px;
	width: 414px;
	margin-top: 30px;
	}
.option{
	margin-top: 50px;
	margin-left: 100px;
	}
.opt01, .opt01:link{
	background-image: url(../image/option.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 75px;
	width: 119px;
	font-family: "微軟正黑體", "細明體";
	font-size: 16px;
	color: #0086C9;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	line-height: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	}
.opt01:hover{
	background-image: url(../image/option-1.png);
	background-repeat: no-repeat;
	background-position: center center;	
	}
.pic{
	margin-top: 11px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.protalnews{
	font-family: "微軟正黑體", "細明體";
	font-size: 18px;
	font-weight: normal;
	color: #0086C9;
	text-decoration: none;
	margin-top: 50px;
	margin-bottom: 2px;
	margin-left: 10px;
	}
.protalnewscol{
	background-image: url(../image/23.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 277px;
	width: 347px;
	}
.protalnewscontent{
	margin-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow-y: auto; 
	height: 227px; 
	top: 5px;
	width: 320px;
	position: relative;
	}
.protalnewsli{
	list-style-type: none;
	background-image: url(../image/16.png);
	background-repeat: no-repeat;
    background-position: left 8px;
    padding-left: 30px;
    list-style-type: none;
    font-family: "細明體";
    font-size: 13px;
    color: #4D4D4D;
    text-decoration: none;
    line-height: 26px;
    display: block;
	}
.newline{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 92%;
	list-style-type: none;
}
.protalnewsli a{
	list-style-type: none;
	font-family: "細明體";
	font-size: 13px;
	color: #4D4D4D;
	text-decoration: none;
	background-image: url(../image/news01.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 25px;
	line-height: 26px;
	}
.protalnewsli :hover{
	color: #F47A7A;
	}
/*------------------------------*/
#mwt_mwt_slider_scroll
{
	top: 0;
	width:250px;
	position:fixed;
	z-index:9999;
	right: -250px;
	height: 20%;
	margin-top: 30%;

}

#mwt_slider_content{
	text-align:center;
	vertical-align: bottom;
	font-family: "微軟正黑體", "細明體";
	font-size: 13px;
	color: #666;
	text-decoration: none;
	height: 300px;
}

#mwt_fb_tab {
	position:absolute;
	width:57px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	left: -57px;
	top: 20%;
}